Reflection 2014 .NET API Guide
Requirements

The API supports the C#.NET, VB.NET, and C++.NET programming languages. To use this guide, you need a working knowledge of at least one of these programming languages. General knowledge of host applications is helpful, but not essential.

The following software must be installed: